%define name xmms-jack
%define version 20030111
%define release 1mdk
%define jackversion 0.34.0

Summary: Xmms output plugin for the jack sound server
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
URL: http://sourceforge.net/projects/xmms-jack
License: GPL
Group: Sound
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildRequires: libxmms1-devel
BuildRequires: libgtk+1.2-devel
BuildRequires: libjack-devel >= %jackversion
Requires: jackit  >= %jackversion
Requires: xmms

%description

XMMS audio output plugin for the jack audio
server(http://jackit.sourceforge.net).

%prep
%setup -q -n %name
rm -f config.cache

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f %buildroot%_libdir/xmms/Output/libjackout*a

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS AUTHORS ChangeLog
%_libdir/xmms/Output/libjackout.so

%changelog
* Mon Jan 13 2003 Gtz Waschk <waschk@linux-mandrake.com> 20030111-1mdk
- remove patch
- new version

* Thu Jan  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 20030107-2mdk
- arrgh, it's jackit, not jack on MDK

* Thu Jan  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 20030107-1mdk
- initial package
